package com.example.vastlib.pin

import java.io.Serializable

data class NotificationMessage(
    val content:String,
    val from:String,
    val time:Long,
    val app:String
): Serializable {
    override fun toString(): String = ""
}
